Results 1 to 2 of 2
Discuss do you need itune 7.4.1 for unlocking at the General - Hackint0sh.org; guys do you need to have itunes 7.4.1 ??? to unlock using ipsf ???...
  1. #1
    Professional Array

    Join Date
    Aug 2007
    Posts
    61
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default do you need itune 7.4.1 for unlocking

    guys do you need to have itunes 7.4.1 ??? to unlock using ipsf ???



  2. #2
    Advanced Array

    Join Date
    Apr 2007
    Posts
    48
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I would like to know this also,

    Have a 1.0.2 phone activated under iTunes 7.3.2 with Independence.

    Do I require 7.4.1 and a restore, I would hate to loose all my apps...


    Thanks

 

 

Similar Threads

  1. Itune not connected
    By gdgzlzh in forum General
    Replies: 0
    Last Post: 12-17-2008, 06:03 PM
  2. 2.1 using quickpwn BUT iTune not
    By osu in forum Quickpwn
    Replies: 4
    Last Post: 10-06-2008, 11:06 PM
  3. Itune 7.4.3, yes or no
    By safarir in forum iPhone "2G" (Rev. 1)
    Replies: 3
    Last Post: 10-02-2007, 12:42 AM
  4. itune question
    By jsonlevita82 in forum General
    Replies: 0
    Last Post: 09-20-2007, 07:15 AM
  5. Itune help needed
    By kshehzad in forum General
    Replies: 5
    Last Post: 07-25-2007, 11:57 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:03 AM.
twitter, follow us!